h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1000px;height:668px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:2px;top:2px;}
.cLMImageImg4 {width:997px;height:665px;border:0px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:48px;top:198px;width:195px;height:51px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:165px;height:21px;}
.cText9 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:200px;width:236px;height:323px;}
.cBFText9 {visibility:inherit;overflow:hidden;position:relative;left:10px;top:10px;width:258px;height:345px;}
.cLMTxtText9 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:206px;height:293px;}
.cText8 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:48px;top:438px;width:205px;height:51px;}
.cLMTxtText8 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:175px;height:21px;}
.cText7 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:48px;top:398px;width:269px;height:51px;}
.cLMTxtText7 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:239px;height:21px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:48px;top:358px;width:269px;height:51px;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:239px;height:21px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:48px;top:316px;width:269px;height:51px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:239px;height:21px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:48px;top:240px;width:269px;height:51px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:239px;height:21px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:11px;top:10px;}
.cLMImageImg1 {width:167px;height:156px;border:0px;}
.cBut2 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:10px;top:247px;}
.cLMButtonBut2 {width:47px;height:35px;border:0px;}
.cBut4 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:10px;top:360px;}
.cLMButtonBut4 {width:47px;height:35px;border:0px;}
.cBut6 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:10px;top:400px;}
.cLMButtonBut6 {width:47px;height:35px;border:0px;}
.cBut7 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:10px;top:440px;}
.cLMButtonBut7 {width:47px;height:35px;border:0px;}
.cCompteur2 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:868px;top:470px;width:121px;height:98px;}
.cText11 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:18px;top:158px;width:205px;height:55px;}
.cLMTxtText11 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:175px;height:25px;}
.cText12 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:313px;top:18px;width:467px;height:125px;}
.cLMTxtText12 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:437px;height:95px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:281px;top:110px;width:689px;height:353px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:659px;height:323px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:808px;top:358px;width:163px;height:51px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:133px;height:21px;}
.cBut5 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:850px;top:410px;}
.cLMButtonBut5 {width:41px;height:35px;border:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:831px;top:31px;}
.cLMImageImg2 {width:130px;height:86px;border:0px;}
.cText14 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:818px;top:588px;width:189px;height:87px;}
.cLMTxtText14 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:159px;height:57px;}
.cBut9 {visibility:visible;overflow:hidden;position:absolute;z-index:23;left:11px;top:477px;}
.cLMButtonBut9 {width:47px;height:35px;border:0px;}
.cText16 {visibility:visible;overflow:hidden;position:absolute;z-index:24;left:49px;top:473px;width:205px;height:51px;}
.cLMTxtText16 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:175px;height:21px;}
.cText10 {visibility:visible;overflow:hidden;position:absolute;z-index:25;left:48px;top:277px;width:269px;height:51px;}
.cLMTxtText10 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:239px;height:21px;}
.cBut10 {visibility:visible;overflow:hidden;position:absolute;z-index:26;left:10px;top:284px;}
.cLMButtonBut10 {width:47px;height:35px;border:0px;}
.cBut3 {visibility:visible;overflow:hidden;position:absolute;z-index:27;left:10px;top:323px;}
.cLMButtonBut3 {width:47px;height:35px;border:0px;}
.cText13 {visibility:visible;overflow:hidden;position:absolute;z-index:28;left:318px;top:248px;width:515px;height:205px;}
.cLMTxtText13 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:515px;height:205px;}
